RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000279USAF[All Projects] Generalpublic2015-02-16 04:082018-08-04 17:57
ReporterSacha 
Assigned ToMistyRonin 
PrioritylowSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version7 x64
Product Version0.3.5 
Target Version0.3.8Fixed in Version0.4.5 
Summary0000279: A10A improvements suggestions
DescriptionWould be nice to have real engines (TF-34-GE-100) and GAU-8 sound on the A10 since it's a true game changer regarding the immersion. Also the damage and the area of effect of the GAU-8 should be reviewed. I would recommend you to take a look at GAU-8/A Avenger by Alexus mod on Armaholic which is way more realistic, this guy made a great job. Finally, it would be great to have a CCIP/CCRP mod just like the real one. The A10A is the simpliest A10 ever made, no TGP or MFD managing involved, so I believe these goals are quite okay to achieve.
Additional InformationHardcore DCS Warthog A10C player speaking, so if I can help you for some informations concerning A10's systems and behaviours it would be a great honor to help you guys.

A10, what it should sound like : https://www.youtube.com/watch?v=AicqBhHvGlA [^]
Tagsa10, engines, gau, gun, improvements, sounds, tweaks
Is it a wish/request?No
Arma 3 version1.40
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0000743)
MistyRonin (administrator)
2015-02-16 06:58

I think the Gau sound has already been added to the dev version.

On the CCIP/CCRP, I take not. We'll see what mr. Reyhard thinks about it.
(0000792)
Sacha (reporter)
2015-02-23 16:50

And how about the tracers getting removed (way unrealistic) ? Thanks Misty.
(0000793)
Legolasindar (reporter)
2015-02-24 01:10

+1 for remove tracers in the A-10A or C, and other AG aircrafts.
(0000884)
Sacha (reporter)
2015-03-02 01:11

Also, would be nice to add more degrees of liberty, just like in the vanilla Pawnee littlebird. You are able to slide from left to right if you have a trackIR. On the A10A, you can only zoom in/out, but you can't really "move" in your cockpit, that result as a feeling of "tunnel" while airborn. HRP mode (http://www.armaholic.com/page.php?id=23438 [^]) correct this but it would be nice to implement this feature also.
(0000931)
JacobHerbst (reporter)
2015-03-05 10:14

I would also suggest adding a proper cannon sight. Currently shooting with cannon in A10 is very random: you never know what would you hit.

CCIP/CCRP would be a very good improvement, since current A10 has no difference to vanilla A10D, but the model and without appropriate option to use cannon precisely.
(0000936)
Sacha (reporter)
2015-03-06 07:14

I agree. Would be nice to correct some essential gauges aswell, as the altimeter is currently broken, like the vanilla A2 OA A10A.
(0001180)
asteliks (reporter)
2015-04-20 22:46

+1
for improving the A-10A
(0001459)
Ryan (reporter)
2015-05-17 11:50

+1
btw there is already an CCIP script for clientside use
https://github.com/jonimake/arma-ccip [^]

would be nice if you guys could add more weapons, like CBU87/97 or MK82/Mk84 etc.
how the real one
(0001691)
JoneKone (reporter)
2015-06-26 08:48

+1 For adding simple CCIP/CCRP for guns, rockets and/or gun to A10 / SU-25. Been giving feedback about this for ages on the BI forums but nothing yet. Even a toggable and a bit more polished version of the currently only available mod would be great (keybind activation, change the reticule to a ccip one and change the font to fit A10/SU-25 HUD:s)

http://www.armaholic.com/page.php?id=27403 [^]
(0001708)
nigel (reporter)
2015-06-29 10:40

I can confirm the cannon sights need to be adjusted, there are no tracers aswell ( this is realistic ), but the cannon targeting computer seems to be missing. In the real one the cannon crosshairs are calculated by an on-board computer.
(0002092)
JoneKone (reporter)
2015-09-04 12:15

+1 for CCIP and the mighty GAU effects to A-10! Please also make a few loadout variations!
(0002096)
Bad Tankman (viewer)
2015-09-04 15:33
edited on: 2015-09-04 15:36

About GAU : mighty one is overpowered in my opinion, never seen something like that in real, much more realistic will be some balance in destruction level between now, and mighty.

Edit :
Look how it should look like:
https://www.youtube.com/watch?v=Zhv71M5xXJY [^]
Now look in mod and think what you want - this is not battlefield 3

(0002102)
JoneKone (reporter)
2015-09-04 18:04

Bad_Tankman.. those are probably PGU-14 API rounds for target practice in the US. CAS in Iraq/Afghanistan usually carry PGU-13 HEI rounds. Which looks a lot like the Mighty GAU mod in my opinion.
https://www.youtube.com/watch?v=l1guVRnkSi8 [^]

Best option would be to have different combat AP/HEI loads.
(0002103)
Bad Tankman (viewer)
2015-09-04 19:27
edited on: 2015-09-04 19:37

Agree. This ammount of smoke would kill FPS at all at mine pc :)
In other hand visual effects are good enough :
https://www.youtube.com/watch?v=NvIJvPj_pjE [^]

All this dusty effets (their size) depend of many factors; graininess of surface, humidity of air......


- Issue History
Date Modified Username Field Change
2015-02-16 04:08 Sacha New Issue
2015-02-16 04:10 Sacha Tag Attached: a10
2015-02-16 04:10 Sacha Tag Attached: engines
2015-02-16 04:10 Sacha Tag Attached: gau
2015-02-16 04:10 Sacha Tag Attached: gun
2015-02-16 04:10 Sacha Tag Attached: improvements
2015-02-16 04:10 Sacha Tag Attached: sounds
2015-02-16 04:10 Sacha Tag Attached: tweaks
2015-02-16 06:58 MistyRonin Note Added: 0000743
2015-02-16 06:58 MistyRonin Assigned To => MistyRonin
2015-02-16 06:58 MistyRonin Status new => acknowledged
2015-02-23 16:50 Sacha Note Added: 0000792
2015-02-24 01:10 Legolasindar Note Added: 0000793
2015-02-27 22:35 MistyRonin Target Version => 0.3.7
2015-03-01 04:15 MistyRonin Status acknowledged => new
2015-03-02 01:11 Sacha Note Added: 0000884
2015-03-05 10:14 JacobHerbst Note Added: 0000931
2015-03-06 07:14 Sacha Note Added: 0000936
2015-04-18 15:13 Soul_Assassin Is it a wish/request? => No
2015-04-18 15:13 Soul_Assassin Arma 3 version => 1.40
2015-04-18 15:13 Soul_Assassin Did you used any other mod when the error occurred? => No
2015-04-18 15:13 Soul_Assassin Target Version 0.3.7 => 0.3.8
2015-04-20 22:46 asteliks Note Added: 0001180
2015-05-17 11:50 Ryan Note Added: 0001459
2015-06-26 08:48 JoneKone Note Added: 0001691
2015-06-29 10:40 nigel Note Added: 0001708
2015-09-04 12:15 JoneKone Note Added: 0002092
2015-09-04 15:33 Bad Tankman Note Added: 0002096
2015-09-04 15:35 Bad Tankman Note Edited: 0002096 View Revisions
2015-09-04 15:36 Bad Tankman Note Edited: 0002096 View Revisions
2015-09-04 18:04 JoneKone Note Added: 0002102
2015-09-04 19:27 Bad Tankman Note Added: 0002103
2015-09-04 19:35 Bad Tankman Note Edited: 0002103 View Revisions
2015-09-04 19:36 Bad Tankman Note Edited: 0002103 View Revisions
2015-09-04 19:37 Bad Tankman Note Edited: 0002103 View Revisions
2018-08-04 17:56 reyhard Status new => resolved
2018-08-04 17:56 reyhard Fixed in Version => 0.4.5
2018-08-04 17:56 reyhard Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker